libqaccessibilityclient 0.2.0-3 source package in Ubuntu

Changelog

libqaccessibilityclient (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Move the acc file from libqaccessibilityclient-qt5-0 to
    libqaccessibilityclient-qt5-dev, and make it work.
  * Bump Standards-Version to 4.2.0, no changes required.

 -- Pino Toscano <email address hidden>  Fri, 03 Aug 2018 07:07:39 +0200

Upload details

Uploaded by:
Debian KDE Extras Team on 2018-08-03
Uploaded to:
Sid
Original maintainer:
Debian KDE Extras Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-08-21 universe libs

Downloads

File Size SHA-256 Checksum
libqaccessibilityclient_0.2.0-3.dsc 2.3 KiB 40c0fb327ca6604050c6b1648434e56476cd0c8c79bb4c4b4aa1617646734e47
libqaccessibilityclient_0.2.0.orig.tar.xz 100.9 KiB d5e8f4dc91bc1b56029e12328a9e02d5c310939b01998f030202203c5edb2e61
libqaccessibilityclient_0.2.0-3.debian.tar.xz 6.7 KiB d1f29c949fd8b1bd66b4bcaacbfd738e9b92859109a3ce4a296e7ec7999392b2

No changes file available.

Binary packages built by this source

libqaccessibilityclient-qt5-0: helper to make writing accessibility tools easier

 Helper library to make writing accessibility tools easier. Used by
 screen readers for example.
 .
 This package contains the shared library.

libqaccessibilityclient-qt5-0-dbgsym: debug symbols for libqaccessibilityclient-qt5-0
libqaccessibilityclient-qt5-dev: helper to make writing accessibility tools easier -- development

 Helper library to make writing accessibility tools easier. Used by
 screen readers for example.
 .
 This package contains the development files.